@charset "UTF-8";

.s-quality-area {
  margin-bottom: 6rem;
}

.s-quality-area h2 {
  font-size: 1.8rem;
  margin-bottom: 2rem;
}

.s-quality-area h3 {
  font-size: 1.8rem;
  margin-bottom: 5.5rem;
}

.s-quality-table th {
  width: 14rem;
  min-width: 14rem;
}
.s-quality-table th:first-child {
  min-width: 18rem;
  width: 18rem;
}
.s-quality-table th,
.s-quality-table td {
  font-size: 1.4rem;
  padding: 1rem;
}

.s-quality-table td img {
  min-width: auto;
  width: 100%;
}

.s-quality-table td:last-child span {
  font-size: 1.2rem;
}

.s-quality-table-area {
  margin-bottom: 4rem;
}

/**************************************************/
/*
scroll-hint.js
*/
/**************************************************/

.scroll-hint-icon {
  top: calc(50% - 2.5rem);
  left: calc(50% - 9rem);
  width: 18rem;
}

.scroll-hint-text {
  font-size: 1.5rem;
}

.scroll-hint-shadow-wrap::before,
.scroll-hint-shadow-wrap::after {
  background: none;
}
